<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    
    <hr />
    
    <h1>Activité de discussion 4.0.3</h1>
    
    </p>
    <h3>
    <p><p>Message-guide</p>
    <p>:</p>
    </h3>
    <ul>
        <li>
            <p>Réfléchissez à votre réponse au sondage et aux raisons pour lesquelles vous pensez que la stratégie de paix que vous avez choisie correspond le mieux à votre vision du monde.</p>
        </li>
        <li>
            <p>À votre avis, quel moment de votre vie a façonné cette vision du monde?</p>
        </li>
    </ul>
    
    <h3>
    <p>Consignes:</p>
    </h3>
    <ul>
        <li>
            <p>Publiez vos réponses aux questions.</p>
        </li>
        <li>
            <p>Découvrez ce que les autres participants ont partagé. </p>
        </li>
        <li>
            <p>Trouvez une réponse qui vous intéresse ou qui vous met au défi.</p>
        </li>
        <li>
            <p>Envoyez une réponse à cette personne. </p>
        </li>
    </ul>
    <p></div>
</div>